Bug 35475 - missing driver
missing driver
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ghostscript (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-10 13:19 EDT by Michal Jaegermann
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 13:19:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
repacked utilities for head handling in Lexmark colour jets (13.97 KB, application/octet-stream)
2001-04-17 00:48 EDT, Michal Jaegermann
no flags Details

  None (edit)
Description Michal Jaegermann 2001-04-10 13:19:37 EDT
Why ghostscript version included in a distribution does not include
Lexmark 5000 Colour Jetprinter driver which can be found here:

http://www.powerup.com.au/~pbwest/lexmark/lexmark.html

This is not a perfect driver by any means but I can attest that I have
seen it working in colour with Lexmarks from 5xxx series and it should
work with 7xxx as well.  Included drivers for those printers (Taylor
and Paluch) support only black-and-white printing.  I am not aware,
alas, of anything better but if included maybe some owners of such
printers do more hacking?  Most of them is likely unaware about this
driver.

With the current LPRng and printconf setup adding it outside distribution
comes to a rather non-trivial hacking exercise much harder than it used
to be.  Sigh!

  Michal
  michal@harddata.com
Comment 1 Crutcher Dunnavant 2001-04-11 16:19:19 EDT
adding it. will be in sowe future release
Comment 2 Michal Jaegermann 2001-04-17 00:48:30 EDT
Created attachment 15484 [details]
repacked utilities for head handling in Lexmark colour jets
Comment 3 Michal Jaegermann 2001-04-17 00:56:16 EDT
The author of the driver mentioned in the entry has some utilities for
handling heads in Lexmark colour ink-jets ('headalign' tester is likely
the most important) but he ties them to ghostscript.  They really have
nothing with it.  Attached is an initial src.rpm package (makes "noarch")
which splits them from this company.  A raw printer queue with a specific
name (alias ok) is required.  The original script was trivially modified.
Some BuildPrereq (pod2man) should likely be added.

Note You need to log in before you can comment on or make changes to this bug.